/*========================================
            BANNER PART STYLE
=========================================*/
.banner-part {
  padding: 195px 0px 120px;
  background: var(--gradient);
  position: relative;
  z-index: 1;
}

.banner-part::before {
  position: absolute;
  content: "";
  z-index: -1;
  opacity: 0.5;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: url(../images/pattern/plane.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-size: auto;
}

.banner-content {
  text-align: center;
}

.banner-content h1 {
  font-size: 60px;
  font-weight: 900;
  margin-bottom: 20px;
  color: var(--chalk);
  letter-spacing: -2px;
  text-transform: capitalize;
}

.banner-content h4 {
  font-weight: 500;
  color: var(--white);
  letter-spacing: -0.2px;
  margin-bottom: 50px;
  text-transform: capitalize;
}

.banner-nav {
  margin-bottom: 25px;
  justify-content: center;
}

.banner-nav li {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid var(--gray);
}

.banner-nav li:last-child {
  margin: 0px;
  padding: 0px;
  border: none;
}

.banner-nav .tab-link {
  color: var(--primary-light);
}

.banner-nav .tab-link:hover {
  color: var(--white);
}

.banner-nav .tab-link.active {
  color: var(--white);
}

.banner-form {
  margin-bottom: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--white);
  border: 10px solid var(--white);
  box-shadow: var(--primary-bshadow);
}

.banner-form input {
  width: 100%;
  height: 60px;
  padding-left: 20px;
}

.banner-form .nice-select {
  font-size: 24px;
  font-weight: 500;
  padding: 0px 18px 0px 30px;
  border-left: 1px solid var(--border);
}

.banner-form .nice-select .list {
  height: 160px;
  overflow: inherit;
  overflow-y: scroll;
}

.banner-form .nice-select::after {
  font-size: 14px;
}

.banner-form button {
  height: 60px;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 50px;
  margin-left: 30px;
  color: var(--white);
  background: var(--primary);
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.banner-form button:hover {
  background: var(--primary-deep);
}

.banner-form button i {
  margin-right: 8px;
}

.banner-suggest {
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-suggest li {
  padding: 0px 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-right: 1px solid var(--bs-gray);
}

.banner-suggest li:last-child {
  border: none;
}

.banner-suggest li strong {
  font-size: 25px;
  margin-bottom: 3px;
  color: var(--primary-light);
}

.banner-suggest li span {
  font-size: 20px;
  color: var(--white);
}

@media (max-width: 767px) {
  .banner-form {
    flex-direction: column;
    align-items: center;
    margin-bottom: 25px;
    border: 15px solid var(--white);
  }
  .banner-form input {
    padding: 0px 20px;
    margin-bottom: 15px;
    box-shadow: var(--primary-bshadow);
  }
  .banner-form .nice-select {
    padding: 0px 18px 0px 0px;
    margin-bottom: 15px;
    border: none;
  }
  .banner-form button {
    margin-left: 0px;
  }
  .banner-suggest li {
    width: 100%;
    padding: 0px;
  }
  .banner-suggest li strong {
    font-size: 16px;
    margin-bottom: 0px;
  }
  .banner-suggest li span {
    font-size: 14px;
  }
}

@media (max-width: 575px) {
  .banner-part {
    padding: 120px 0px 60px;
  }
  .banner-content h1 {
    font-size: 36px;
  }
  .banner-content h4 {
    font-size: 18px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .banner-part {
    padding: 140px 0px 75px;
  }
  .banner-content h1 {
    font-size: 40px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .banner-suggest li {
    width: 100%;
    padding: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .banner-content h1 {
    font-size: 55px;
  }
}

/*========================================
            FEATURE PART STYLE
=========================================*/
.feature-part {
  padding: 115px 0px 65px;
  background: var(--primary-chalk);
}

@media (max-width: 575px) {
  .feature-part {
    padding: 60px 0px 5px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .feature-part {
    padding: 80px 0px 25px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .feature-part {
    padding: 100px 0px 45px;
  }
}
